{
   "format_version":"1.20.10",
   "minecraft:recipe_shaped": {
      "description":{
         "identifier":"sgs_farm:window_farm_birch_reverse_recipe"
      },
	  
      "tags":[
         "sgs_farm_workbench"
      ],
      "pattern": [
		"   ",
		"   ",
		" W "
	],
    "key": {
		"W": {"item": "sgs_farm:window_farm_birch_d_item"}
		
	},
	  
   "unlock":{
      "context":"AlwaysUnlocked"
   },
	  
      "result":{
         "item":"sgs_farm:window_farm_birch_item",
         "count":2
      }
   }
}